

body{
    background-color: #f9f9f9;
    height: 100%;
    font-family: "Raleway", sans-serif;
}

h3 span {
    font-size: 16px;
    font-style: inherit;
}
.paragraph_title {
    width: 100%;
    float: left;  
}
.paragraph_p{
    width: 90%;
    float: left;
}
.paragraph_p p{
    margin-top: 0;
}
.paragraph_title h3{
    margin: 0;
}
.container{
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    
    height: 100%;
}